<!DOCTYPE html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Web Page</title>
    <link rel="stylesheet" href="../static/style.css">
</head>

<body class="body2">
    
    <a href="index.html" class="btn5">LOGOUT</a>

    <h1>Review statistics of heart failure by age</h1>
    <div class="sidebar">
        <a href="page1.html" class="btn3">TEST</a>
        <a href="#" class="btn3">Review statistics by age</a>
        <a href="page3.html" class="btn3">Review statistics by sex</a>
        <a href="page4.html" class="btn3">Review statistics by cholesterol</a>


    </div>
</body>

</html>